/*
Theme Name: Skylark Rise
Description: Melton
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");


.full-width-image .vc_single_image-wrapper, 
.full-width-image .vc_single_image-wrapper img {
    width: 100% !important;
}

.whitetext h2 {
	color: #ffffff;
}

.header_top {
	height: 40px;
}

.header_top .qbutton.default {
	font-size: 18px;
}

.header_top.clearfix {
	overflow: hidden;
}

.qode_icon_font_awesome.fa.fa-bars {
	font-size: 24px;
}

footer p.smalltext {
	font-size: 12px;
	line-height: 16px;
}

footer .q_icon_list .qode-ili-icon-holder.transparent, .q_icon_list i.transparent {
	color: #ffffff;
}

footer .qbutton.default {
	width: 200px;
	text-align: center;
	font-weight: 400;
	font-size: 15px;
}

footer .q_icon_list {
	margin-bottom: 10px;
}

.footer_top h5 {
	font-size: 18px;
	margin-top: 20px;
}

input.wpcf7-form-control.wpcf7-text {
	border: 1px solid #ccc;
}

#fancybox-outer {
	padding: 20px 50px 0 50px;
}

/* clear rows of floats */
.row {
    clear: both;
}

.home .content .container .container_inner.page_container_inner {
    padding: 180px 0 0;
}



/* *************************** */
/* PAGINATION */
/* *************************** */
.pagination .current {
    background: #f3f3f3;
    padding: 0;
}

.pagination .current {
    padding: 0.1875rem 0.625rem;
    background: #2199e8;
    color: #fefefe;
    cursor: default;
}

#sl-pagination {
    width:100%;
}
.pagination-centered {
    text-align: center;
}
.pagination-centered ul, .pagination-centered li {
    margin: auto;
    padding: 0;
}
.pagination-centered li {
    list-style: none;
    margin-right: 6px;
    display: inline-block;
}

.pagination-centered .current {
    background: #f3f3f3;
    padding: 0;
}

.pagination-centered .current {
    padding: 0.1875rem 0.625rem;
    background: #2199e8;
    color: #fefefe;
    cursor: default;
}
.pagination-centered a {
    font-size: 10px;
    padding: 2px 6px;
}

.pagination-centered a {
    color: #0a0a0a;
    display: block;
    padding: 0.1875rem 0.625rem;
    border-radius: 0;
}

/* **************************** */
/* LAND LOTS */
/* **************************** */

.column {
    padding-left: 15px;
    padding-right: 15px;
    width: 30%;
    float: left;
}
.column.hide {
    display: none;
}

.property-box {
    margin-bottom: 30px;
    max-width: 360px;
    min-height: 440px;
    border: 1px solid #000000;
    position: relative;
    width: 100%;
    left: 50%;
    transform: translateX(-50%);
}
.property-box .property-box-title {
    padding: 18px 15px;
    height: auto;
    font-size: 14px;
}
.property-box h3 {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    font-size: 20px;
    background-color: #000000;
    color: #fff;
    padding: 17px 30px;
    margin: 0;
}
.lot-width{
	position: relative;
    color: #fff;
    font-size: 13px;
    float: right;
    line-height: 18px;
    margin-right: 15px;
}
.property-box figure {
    margin: 0px 0 56px;
}
.property-box .box-link {
    display: none;
}
.property-box a {
    display: block;
}
.property-box .infos {
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #ffffff;
    overflow: hidden;
    padding: 13px 15px;
    z-index: 2;
}
.property-box .props {
    width: 70%;
    float: left;
    height: 58px;
}
.props span {
	padding-right: 0;
    font-size: 11px;
    color: #000;
    position: relative;
    display: block;
    padding-right: 12px;
}
.property-box .price span {
    font-size: 17px;
    line-height: normal;
}

/* ***************** */
/* HOVER STATE */
/* ***************** */

.property-box:hover {
    cursor: pointer;
}
/*
.property-box:hover figure:before {
    content: '';
    position: absolute;
    top: 58px;
    right: 0;
    left: 0;
    bottom: 0;
    background: rgba(193, 215, 46, 0.7);
    z-index: 1;
}

.property-box:hover .box-link {
    display: block;
    position: absolute;
    transform: translate(-50%, -50%);
    left: 50%;
    top: 50%;
    font-size: 18px;
    font-family: "Helvetica LT Std", Helvetica, Roboto, Arial, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    z-index: 999;
}
.property-box:hover .box-link a {
    z-index: 10;
    color: #fff;
}

.property-box:hover .box-link:after {
    content: '';
    position: absolute;
    top: 0;
    left: 100%;
    margin: 4px 0 0 10px;
    background-image: url(img/l-sprite.png);
    background-position: 0px -589px;
    width: 26px;
    height: 16px;
}
*/
.property-box:hover .box-link {
    display: block;
}
.property-box:hover .box-link a {
    z-index: 10;
    color: #fff;
    background: rgba(241, 183, 28, 0.7);
	padding: 30%;
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    top: 60px;
    bottom: 85px;
	font-size: 18px;
    font-family: "Helvetica LT Std", Helvetica, Roboto, Arial, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
}
.house.property-box:hover .box-link a {
    top: 105px;
    bottom: 110px;
}
.property-box:hover .box-link:after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -17px 0 0 44px;
    background-image: url(img/l-sprite.png);
    background-position: 0px -589px;
    width: 26px;
    height: 16px;
    z-index: 11;
}
.property-box:hover .box-link .hidden {
    display: none;
}

/* **************************** */
/* HOUSE LOTS */
/* **************************** */
.house.property-box .property-box-title {
    padding: 18px 15px;
    height: 48px;
    font-size: 14px;
}
.property-box .property-box-title span.lot,
.property-box .property-box-title span.builder {
    display: block;
    font-weight: 600;
    clear: left;
}
.property-box .property-box-title span.land-size{
    float: right;
}
.property-box .property-box-title span.stage {
    float: left;
}

.house.property-box:hover figure:before {
    top: 106px;
    right: 0;
    left: 0;
    bottom: 0;
    background: rgba(241, 183, 28, 0.7);
    z-index: 1;
}
.house.property-box figure {
    margin: 21px 0 101px;
}
.house.property-box .props {
    width: auto;
    padding: 5px;
    height: 40px;
}
.house.property-box .props span {
    font-size: 18px;
    color: #000;
    position: relative;
    margin-right: 41px;
    display: inline-block;
    padding-top: 5px;
}
.house.property-box .props span:after{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    margin-left: 14px;
    margin-top: 5px;
}

.house.property-box .props span.beds:after {
    background-image: url(img/l-sprite.png);
    background-position: 0px -433px;
    width: 32px;
    height: 23px;
}
.house.property-box .props span.cars:after {
    background-image: url(img/l-sprite.png);
    background-position: 0px -964px;
    width: 30px;
    height: 22px;
}
.house.property-box .props span.baths:after {
    background-image: url(img/l-sprite.png);
    background-position: 0px -390px;
    width: 32px;
    height: 23px;
}
.house.property-box .infos {
    padding: 0;
}
.house.property-box .infos div.price {
    background-color: #000;
    color: #fff;
    height: 40px;
    float: right;
    padding: 10px;
    width: 45%;
    text-align: center;
}
.house.property-box .infos div.price span {
    display: block;
}
.house.property-box .infos div.price span.start {
    font-size: 70%
}
.house.property-box span.brochure-link {
    float: left;
    margin-left: 5px;
    width: 45%;
    clear: left;
}
.house.property-box span.brochure-link a {
    font-size: 63%;
}

.q_icon_list p { padding: 0 0 0 30px; }

/* RESPONSIVE */

@media (max-width: 468px) {
	.hide-mobile { display: none; }
  .footer_inner {
    background-position: -250px 0px;
    background-color: #715a24;
    background-repeat: no-repeat;
  }
  .column1.footer_col2 {
  	margin-top: 300px !important;
  }
  .column1.footer_col2, .column2.footer_col3 {
  		padding-left: 30px;
  }
  
  .vc_column-inner.vc_custom_1569453568703, .vc_column-inner.vc_custom_1569455767001 {
  	padding-left: 50px;
  }
  
  .vc_column-inner.vc_custom_1569455745201 {
  	padding-right: 50px;
  }
}


@media (min-width: 1024px) {
	.header_top .left { display: none; }
	.widget_text.header_bottom_widget.widget_custom_html { margin-top: 20px;}
	.scrolled .widget_text.header_bottom_widget.widget_custom_html { margin-top: 15px; }
	.content .container .container_inner.page_container_inner { padding: 100px 0  0; }
}

@media (max-width: 1024px) {
	.header_top { height: 90px; }	
	.widget_text.header-widget.widget_custom_html.header-left-widget { height: 35px; }
	.left .q_icon_list p { line-height: 22px; font-size: 18px; }
	.header_top_bottom_holder { position: fixed; background: #fff; width: 100%; }
	.content { padding-top: 200px !important;}
	.column { width: 100%; padding-left: 0; padding-right: 0; }	
} 

@media (min-width: 368px) and (max-width: 1024px) {
	.hide-mobile { display: none; }
	.two_columns_50_50 > .column1, .two_columns_50_50 > .column2, .two_columns_50_50 > .column3 { width: 100% !important; }
	.column1.footer_col1 { display: none; }
	.column1.footer_col2 {
  		margin-top: 400px !important;
  		padding-left: 50px;
  	}
  	.column1.footer_col2 {
  		margin-top: 300px !important;
  	}
  	.column1.footer_col2, .column2.footer_col3 {
  		padding-left: 30px;
  	}
  	.footer_inner {
    background-color: #715a24;
    background-repeat: no-repeat;
  }
  footer .q_icon_list .qode-ili-icon-holder.transparent, .q_icon_list i.transparent {
  	padding-top: 7px;
  }
  #custom_html-4 {
  	margin-lefT: 30px !important;
  }
  .column2.footer_col3 {
  	padding-lefT: 0;
  	text-align: center;
  }
  #fancybox-outer {
  	padding: 0;
  }
  .header-widget .q_icon_list i.transparent {
  	padding-top: 0; 
  }

  
	
}


/* James Changes */

@media screen and (min-width: 600px) {
.disclaimer_text {
        margin-top: 50px;
}
}

@media screen and (max-width: 768px) {
#media_image-2 img {
        margin-top: 150px;
}
}

.synergy_logo {
        text-align: right;
        padding-top: 15%;
        padding-right: 15px;
        padding-left: 15px;
}

@media screen and (max-width: 768px) {
.synergy_logo {
        text-align: center;
}
}

/* Below is for register form page */

.registerp_text {
        margin-top: 0;
}

img.register_page_image {
        margin-top: 50px;
}

.register_form {

}

@media screen and (max-width: 767px) {
.hidemobile {
        display: none;
	}
}

@media screen and (min-width: 768px) {
.hidedesktop {
        display: none;
        }

img.register_page_image {
        display: inline;
        width: 50%;
        }

.register_form {
	margin-top: 60px;
	float: right;
	min-width: 350px;        
	}

@media screen and (max-width: 999px) {
        .register_form {
        margin-top: 50px;
        }
}

